count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=3
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml
results:
- base_id: TFFM0008
  experiment_name: ReMap2020_CDX2
  log_p_1st_order: '4889.8'
  log_p_detailed: '3091.34'
  matrix_base_id: MA0465
  matrix_id: MA0465.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0008.2/
  matrix_version: '2'
  name: CDX2
  tffm_id: TFFM0008.2
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0008.2/
  version: '2'
- base_id: TFFM0009
  experiment_name: CEBPA_GSE29195_U937_BIO_hg18_processed
  log_p_1st_order: '22946.5'
  log_p_detailed: '23165.7'
  matrix_base_id: MA0102
  matrix_id: MA0102.3
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0009.1/
  matrix_version: '3'
  name: CEBPA
  tffm_id: TFFM0009.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0009.1/
  version: '1'
- base_id: TFFM0009
  experiment_name: CistromeDB_1374
  log_p_1st_order: '73218.6'
  log_p_detailed: '71802.1'
  matrix_base_id: MA0102
  matrix_id: MA0102.4
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0009.2/
  matrix_version: '4'
  name: CEBPA
  tffm_id: TFFM0009.2
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0009.2/
  version: '2'
- base_id: TFFM0010
  experiment_name: wgEncodeAwgTfbsSydhImr90CebpbIggrabUniPk.narrowPeak
  log_p_1st_order: '88949.7'
  log_p_detailed: '90462.6'
  matrix_base_id: MA0466
  matrix_id: MA0466.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0010.1/
  matrix_version: '2'
  name: CEBPB
  tffm_id: TFFM0010.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0010.1/
  version: '1'
- base_id: TFFM0011
  experiment_name: wgEncodeAwgTfbsHaibHepg2Cebpdsc636V0416101UniPk.narrowPeak
  log_p_1st_order: '2612.01'
  log_p_detailed: '2604.06'
  matrix_base_id: MA0836
  matrix_id: MA0836.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0011.1/
  matrix_version: '1'
  name: CEBPD
  tffm_id: TFFM0011.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0011.1/
  version: '1'
- base_id: TFFM0011
  experiment_name: CistromeDB_85611
  log_p_1st_order: '24444.7'
  log_p_detailed: '24482.1'
  matrix_base_id: MA0836
  matrix_id: MA0836.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0011.2/
  matrix_version: '2'
  name: CEBPD
  tffm_id: TFFM0011.2
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0011.2/
  version: '2'
- base_id: TFFM0012
  experiment_name: wgEncodeAwgTfbsHaibA549Creb1sc240V0416102Dex100nmUniPk.narrowPeak
  log_p_1st_order: '1042.27'
  log_p_detailed: '917.584'
  matrix_base_id: MA0018
  matrix_id: MA0018.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0012.1/
  matrix_version: '2'
  name: CREB1
  tffm_id: TFFM0012.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0012.1/
  version: '1'
- base_id: TFFM0012
  experiment_name: GSE72082.creb1.hepg2
  log_p_1st_order: '1811.18'
  log_p_detailed: '1757.28'
  matrix_base_id: MA0018
  matrix_id: MA0018.3
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0012.2/
  matrix_version: '3'
  name: CREB1
  tffm_id: TFFM0012.2
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0012.2/
  version: '2'
- base_id: TFFM0013
  experiment_name: Crx_GSE20012_C57BL6_WT_mm9_processed
  log_p_1st_order: '2863.94'
  log_p_detailed: '2602.86'
  matrix_base_id: MA0467
  matrix_id: MA0467.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0013.1/
  matrix_version: '1'
  name: Crx
  tffm_id: TFFM0013.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0013.1/
  version: '1'
- base_id: TFFM0014
  experiment_name: wgEncodeSydhTfbsCh12CtcfbIggrabPk.narrowPeak
  log_p_1st_order: '87772.8'
  log_p_detailed: '86597.0'
  matrix_base_id: MA0139
  matrix_id: MA0139.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0014.1/
  matrix_version: '1'
  name: CTCF
  tffm_id: TFFM0014.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0014.1/
  version: '1'
